2012-02-04

ADT avec Eclipse 3.7


Comme à chaque fois que je mets/installe ADT ça foire. 
Missing requirement: Android Development Tools xxxxxxxxxxx (com.android.ide.eclipse.adt.feature.group xxxxxxxxxxxxxxxxxx) requires ‘org.eclipse.wst.sse.core 0.0.0′ but it could not be found
Argh !



Pour résoudre ce problème avec Eclipse, il faut aller dans le menu
Windows \_ Preferences \_ Install/Update \_ Available Software Sites
Et ajouter
http://download.eclipse.org/releases/indigo
Bien entendu indigo est pour Eclipse 3.7 :
  • 3.7 : Indigo
  • 3.6 : Helios
  • 3.5 : Galileo
Enregistrer un commentaire